<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553358</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375661</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-30</com:ApplicationDate>
  <com:RegistrationDate>2019-10-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PHILIPP sportovní trávníky</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5533580.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chemické výrobky pro průmyslové a vědecké účely, pro stavebnictví, fotografii, zemědělství, zahradnictví, lesnictví, vodní hospodářství a zajišťování ochrany životního prostředí, přípravky na úpravu půdy určené na podporu růstu zahradnických a zemědělských produktů, kypřidla půdy, organická a anorganická hnojiva, hnojiva rostlinného nebo živočišného původu, hnojiva - stimulátor růstu rostlin, substráty (bezzeminové rostlinné), zemina pro pěstování, chemické přípravky pro zkvalitnění půdy, půda - humus, přípravky pro hnojení, ledek, kompost, rašelina, mořidla na ochranu semen v rámci této třídy, vzácné zeminy, chemické přípravky pro zkvalitnění půdy, chemické přípravky zemědělské, chemikálie pro lesnictví, chemikálie pro průmysl, výrobky anorganické chemie, chemické přísady, chemická činidla, dusičnany, fosfáty, močovina, hnojiva, průmyslová hnojiva, agrochemikálie, kyseliny, rozpouštědla, impregnační látky, anorganická lepidla, žíraviny, mořidla na semena, plastické hmoty jako suroviny, přípravky na ochranu bylin rostlin a bylin proti parazitům, patogenům, minerální přípravky na hnojení, přípravky na posilnění a výživu rostlin, přípravky na podporu a regulaci růst rostlin a bylin, přípravky na zlepšování kvality půdy k zahradnickým účelům, minerální přípravky k použití jako výživové doplňky pro rostliny chemické materiály a chemické přípravky a přírodní chemické prvky, písek, antuka a jejich směsi, chemické přípravky pro čistění vody pro zavlažování, třísloviny, průmyslová pojidla a lepidla a tmely, dřevný líh, dřevný ocet, činidla pro dřevo, sladidla umělá, glukosa pro průmyslové účely, kyselina citronová, lepidla pro připevňování umělých lemování trávníků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro osvětlení, topení, výrobu páry, pro vaření, přístroje chladicí, pro sušení, ventilaci, rozvod vody, systémy pro rozvod vody, závlahové systémy, postřiky a postřikovací systémy, rozstřikovací a zavlažovací automatická zařízení, topné systémy, rozvody a rohože</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">podlahové krytiny a umělé venkovní povrchy, umělý trávník, imitace trávníků na povrchy pro sportovní a rekreační účely, povrchy pro multifunkční hřiště, podkladky a podkladové vrstvy pro umělý trávník, imitace trávníku pro herní plochy, tenisové kurty, volejbalové a beach volejbalové povrchy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky zemědělské, zahradnické a lesní, zemědělské a vodní plodiny, přírodní trávník, rohože obsahující semena pro pokládání trávníků, rohože a role přírodních trávníků, osivo, semena, cibulky a sazenice k pěstování rostlin rostliny, stromy, čerstvé zahradní bylinky, rostlinný odpad (surovina)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní a velkoobchodní služby, zprostředkování interaktivního obchodu pomocí globálních komunikačních sítí (internet), zprostředkování obchodních záležitostí, shromažďování různého zboží pro třetí osoby (kromě jejich přepravy) za účelem umožnění spotřebitelům, aby si tyto výrobky mohli pohodlně prohlížet a nakupovat, internetový obchod, vše výše uvedené s následujícími výrobky: chemické výrobky určené pro průmysl, vědu a fotografii, jakož i pro zemědělství, zahradnictví a lesnictví, umělé pryskyřice v surovém stavu, plastické hmoty v surovém stavu, hnojiva pro půdu, hasicí přístroje (složení), koberce, rohožky, rohože, linoleum a jiné obklady podlah, potřeby pro gymnastiku a sport, zemědělské, zahradnické a lesní produkty, partnerský marketing - propagace produktů a služeb prostřednictvím internetových stránek, marketingová činnost on-line, reklamní, inzertní a propagační činnost prostřednictvím počítačové sítě, průzkum a analýzy trhů, marketing, vyhledávací služby, on-line inzerce, pomoc při řízení obchodní činnosti, marketingové studie, služby reklamních agentur a propagace jako je zajišťování reklamy on-line v počítačové síti internet, rozhlasové reklamy, televizní reklamy, pronájem reklamní doby v komunikačních médiích, předvádění pro reklamní účely a podporu prodeje, předvádění zboží, organizování výstav ke komerčním a reklamním účelům na internetu, pomoc při podnikání, distribuce prospektů, předplatné tiskovin pro třetí osoby, účetnictví, distribuce propagačních materiálů, pomoc při řízení obchodních a průmyslových podniků, obchodní management a podnikové poradenství, poskytování obchodních nebo podnikatelských informací, komerční informační kanceláře, obchodní nebo podnikatelský průzkum, hospodářské (ekonomické) prognózy, služby týkající se přemísťování provozů nebo podniků, analýzy nákupních a velkoobchodních cen, průzkum veřejného mínění, poskytování statistických informací, styky s veřejností, účetnictví, revize účtů (audit), analýzy nákladů, oceňování obchodních podniků, provádění výpisů z účtů, dražby, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, nábor zaměstnanců, psychologické testování pro výběr zaměstnanců, příprava a vyhotovení daňových přiznání, příprava mezd a výplatních listin, zprostředkovatelny práce, aktualizování a pronájem reklamních materiálů a reklamních ploch, inzerce poštou, rozšiřování reklamních materiálu (letáků, prospektů, tisků, vzorků) zákazníkům, venkovní reklama, vydávání reklamních nebo náborových, propagačních a inzertních textů, vylepování plakátů, aranžování výkladů, dovozní a vývozní kanceláře, sekretářské služby, zpracování textů, překlad a systemizace informací do počítačových databází, vedení kartoték a souborů v počítači, vyhledávání dat v počítačových souborech, kopírování, rozmnožování a scanování (reprodukce) dokumentů, dokladů, fotokopírování, zajišťování předplatného novin a časopisů, pronájem fotokopírovacích a kancelářských strojů a zařízení, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), služby v oblasti správy a skenování dokumentů, služby databank (sběr a systematizace informací v databankách)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební práce a opravy, výstavba a úpravy chodníků, zpevněných ploch, osvětlení, plotů, ohrad a zábran, instalace zavlažovacích a topných zařízení, inženýrské práce v oblasti zavlažování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zemědělské a lesnické služby, navrhování, pokládka, údržba, sečení a péče o trávníky a travnaté plochy, údržba trávníků - zavlažování a topení pro trávníky, poradenské služby ve vztahu k pokládání a péči po trávníky, pronájem nástrojů a nářadí pro péči a údržbu trávníků, travnatých ploch a travnatých hřišť</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>IL CARDINE TRÁVNÍKY a.s., v likvidaci</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9, Střížkov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Silesia Patent s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Václavovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
